Descargar paquete wxmaxima_0.6.2-4~breezy1_i386.deb

paquete wxmaxima_0.6.2-4~breezy1_i386.deb válido para Guadalinex V.3.0.1 teniendo previamente instalado xmaxima
Haga clic en wxmaxima_0.6.2-4_breezy1_i386.deb para ver el archivo.